"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Tabs$1 = require("./Tabs.js");
const withInstall = require("../utils/with-install.js");
const Tabs = withInstall.withInstall(Tabs$1.default);
exports.tabsProps = Tabs$1.tabsProps;
exports.Tabs = Tabs;
